{
    "dc_identifier": "nl.pv26.2k.2016.435",
    "dc_title": "Provincie Utrecht –Definitieve beschikking in het kader van de Natuurbeschermingswet 1998 – Melkweg 1b in Langerak",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten van Utrecht hebben een vergunning op grond van de Natuurbeschermingswet 1998 verleend. De vergunning is verleend ten behoeve van het bedrijf gelegen aan de locatie Melkweg 1b in Langerak. Aan de vergunning zijn voorschriften verbonden om voor stikstof gevoelige habitats binnen de verschillende Utrechtse Beschermde Natuurmonumenten en Natura 2000-gebieden te beschermen.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2016-3272",
    "dc_publisher": "pv26",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Landbouw | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-23",
    "foi_publishedDate": "2016-06-10",
    "dc_date_year": "2016",
    "dc_publisher_name": "Provincie Utrecht",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Utrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "22",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv26.2k.2016.435.doc.1",
            "dc_title": "Provincie Utrecht –Definitieve beschikking in het kader van de Natuurbeschermingswet 1998 – Melkweg 1b in Langerak",
            "foi_fileName": "prb-2016-3272.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2016-3272.pdf"
        },
        {
            "dc_identifier": "nl.pv26.2k.2016.435.doc.2",
            "dc_title": "Afschrift DB Melkweg 1 b Langerak",
            "foi_fileName": "exb-2016-18598.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-18598/1/bijlage/exb-2016-18598.pdf"
        }
    ]
}